ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Raúl Kripalani (JIRA) <j...@apache.org>
Subject [jira] [Updated] (IGNITE-1810) Upgrade ignite-aws dependencies (HttpClient and AWS SDK)
Date Thu, 03 Dec 2015 14:47:10 GMT

     [ https://issues.apache.org/jira/browse/IGNITE-1810?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Raúl Kripalani updated IGNITE-1810:
-----------------------------------
    Fix Version/s:     (was: 1.6)
                   1.5

> Upgrade ignite-aws dependencies (HttpClient and AWS SDK)
> --------------------------------------------------------
>
>                 Key: IGNITE-1810
>                 URL: https://issues.apache.org/jira/browse/IGNITE-1810
>             Project: Ignite
>          Issue Type: Improvement
>          Components: aws, osgi
>            Reporter: Raúl Kripalani
>            Assignee: Raúl Kripalani
>             Fix For: 1.5
>
>
> We need to upgrade the HttpClient and AWS SDK dependencies in ignite-aws. They are very
old:
> * AWS SDK 1.3.21.1 => 1.10.29
> * HttpClient 4.2.3 => 4.5.1
> * HttpCore 4.2.3 => 4.4.3
> These upgrades are needed by the OSGi integration.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message